html {
  font-size: 81.3%;
}
#name-and-slogan {
  font-size: 180%;
  width: 12em;
  margin-top: 2%;
}
 #name-and-slogan h2 {
  display: none;
 }
#logo img {
  max-height: 100px;
  margin-top: .5%;
 }
#header-phone {
  font-size: 1.5em; 
}
#menu-bar li {
  margin: 0;
  margin-top: 1em;
}
#menu-bar li a { padding: .25em; }
#menu-bar ul {
  height: auto;
}
#menu-bar {
  height: auto;
}
.field-name-field-col-two, .field-name-body, block-webform-client-block-9 {
  min-width: 200px;
}
.field-name-field-col-two, block-webform-client-block-9 {
  float: left;
}